<script>
  	if(MyCampusApp.rootScope.bbhelpschool == null) {
    	window.location.href = "index.html#app/Institutions/Institutions";
  	}
</script>
<!--<ul id="homedata">

</ul>-->
<div class="scrollable">
    <div class="scrollable-content">
		<div ng-if="bbhelpschoolset">
			<div style="box-shadow:0 2px 2px #000;background:#e16b26;text-align:center;padding:10px;">
					<img ng-src="{{bbhelpschool.Logo}}" style="width:60px;height:60px;border-radius:50%;"></img>
					<h3 style="text-align:center;color:#fff;font-size:14px;text-shadow:0 2px 2px #000;">{{bbhelpschool.Name}}</h3>
			</div>
			<div style="background:none;border:none;" class="well-sm">
					<div class="row" style="margin:0px;">
						<div class="col-xs-4 col-md-4" ng-repeat="app in apps" ng-hide="!app.showInHome">
							<a style="background:none;" class="thumbnail" href="#/app/{{app.name}}/{{app.name}}">
								<img  ng-src="{{app.logo}}">
								<div class="campuseai-Info text-center">{{app.displayname}}</div>
							</a>
						</div>
					</div>
			</div>
		</div>
		<div id="homecontent"></div>
    </div>
</div>


